sanic-sentry-error-handler

Sanic error handlert that integrates with Sentry

Installation

sudo pip3 install sanic-sentry-error-handler

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.7 2018-09-18    
0.1.6 2018-09-18    
0.1.5 2018-09-18    
0.1.4 2018-08-03    
0.1.3 2018-03-14    
0.1.2 2018-01-30    
0.1.1 2018-01-08    
0.1.0 2018-01-06    

Issues with this package?

Page last updated 2022-08-04 01:25:56 UTC